slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDConv

Determines the convergence test

### Synopsis

    typedef enum { SVD_CONV_ABS,
                   SVD_CONV_REL,
                   SVD_CONV_NORM,
                   SVD_CONV_MAXIT,
                   SVD_CONV_USER } SVDConv;

### See Also

SVDSetConvergenceTest(), SVDSetConvergenceTestFunction()

### Level

intermediate

### Location

include/slepcsvd.h
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages